## gtk4-layer-shell 1.3.0

=== meson_options.txt ===
option('examples', type: 'boolean', value: false, description: 'Build example applications')
option('docs', type: 'boolean', value: false, description: 'Build devhelp API documentation')
option('tests', type: 'boolean', value: false, description: 'Build tests')
option('smoke-tests', type: 'boolean', value: true, description: 'Run smoke tests of all the examples')
option('introspection', type: 'boolean', value: true, description: 'Build gobject-introspection data')
option('vapi', type: 'boolean', value: true, description: 'Generate vapi data (needs vapigen & introspection option)')
