## gtk4-layer-shell 1.0.2

=== debian/changelog ===
gtk4-layer-shell (1.0.2-3) unstable; urgency=medium

  * Apply multi-arch hints

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 05 Jul 2024 21:12:25 +0200

gtk4-layer-shell (1.0.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 06 May 2024 23:09:42 +0800

gtk4-layer-shell (1.0.2-1) unstable; urgency=medium

  [ Matthias Geiger ]
  * Initial release. (Closes: #1054539)

  [ Maytham Alsudany ]
  * Move d/salsa-ci.yml.ex -> d/salsa-ci.yml
  * d/control: Fix synopsis capitalisation mistake
  * Move d/u/metadata.ex to d/u/metadata and update info
  * d/control: Bump Standards-Version to 4.7.0 (no changes)
  * d/control: Add myself to Uploaders
  * Add d/gbp.conf
  * Fix d/copyright

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 29 Apr 2024 21:07:27 +0800
