=== debian/control ===
Source: gtk4-layer-shell
Section: libs
Priority: optional
Maintainer: Matthias Geiger <werdahias@riseup.net>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 libgirepository1.0-dev,
 libgtk-4-dev,
 libwayland-dev (>= 1.10.0),
 gtk-doc-tools,
 valac,
Standards-Version: 4.7.0
Homepage: https://github.com/wmww/gtk4-layer-shell
Vcs-Browser: https://salsa.debian.org/debian/gtk4-layer-shell
Vcs-Git: https://salsa.debian.org/debian/gtk4-layer-shell.git

Package: libgtk4-layer-shell-dev
Section: libdevel
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libgtk4-layer-shell0 (= ${binary:Version}),
 gir1.2-gtk4layershell-1.0 (= ${binary:Version}),
Description: wayland layer shell protocol library (GTK4) -- development files
 A library for using the Layer Shell Wayland protocol with GTK4. With this
 library you can build desktop shell components such as panels, notifications
 and wallpapers. It's compatible with C, C++ and any language that supports
 GObject introspection files (Python, Vala, etc).
 .
 This package contains the development headers.

Package: libgtk4-layer-shell0
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: wayland layer shell protocol library (GTK4) -- shared library
 A library for using the Layer Shell Wayland protocol with GTK4. With this
 library you can build desktop shell components such as panels, notifications
 and wallpapers. It's compatible with C, C++ and any language that supports
 GObject introspection files (Python, Vala, etc).
 .
 This package contains the shared libraries.

Package: gir1.2-gtk4layershell-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${gir:Depends},
Description: wayland layer shell protocol library (GTK4) -- GObject introspection data
 A library for using the Layer Shell Wayland protocol with GTK4. With this
 library you can build desktop shell components such as panels, notifications
 and wallpapers. It's compatible with C, C++ and any language that supports
 GObject introspection files (Python, Vala, etc).
 .
 This package contains the gobject-introspection typelib.

Package: gtk4-layer-shell-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: wayland layer shell protocol library (GTK4) -- documentation
 A library for using the Layer Shell Wayland protocol with GTK4. With this
 library you can build desktop shell components such as panels, notifications
 and wallpapers. It's compatible with C, C++ and any language that supports
 GObject introspection files (Python, Vala, etc).
 .
 This package contains the common documentation.

Package: gtk4-layer-shell-examples
Section: x11
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: wayland layer shell protocol library (GTK4) -- examples
 A library for using the Layer Shell Wayland protocol with GTK4. With this
 library you can build desktop shell components such as panels, notifications
 and wallpapers. It's compatible with C, C++ and any language that supports
 GObject introspection files (Python, Vala, etc).
 .
 This package contains the example application.
