## gtk4-layer-shell 1.0.3

=== debian/changelog ===
gtk4-layer-shell (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Fix typo in d/u/metadata
  * Drop patch; applied in upstream release

 -- Matthias Geiger <werdahias@debian.org>  Thu, 12 Sep 2024 12:40:13 +0200

gtk4-layer-shell (1.0.2-4) unstable; urgency=medium

  * Add patch to make integration tests compatible with new libwayland
    logging format (Closes: #1077416)
  * Mark libgtk4-layer-shell-dev as M-A: same
  * Updated my mail address in d/control, d/copyright

 -- Matthias Geiger <werdahias@debian.org>  Wed, 07 Aug 2024 21:26:28 +0200
