=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gtk4-layer-shell
 Section: libs
 Priority: optional
-Maintainer: Matthias Geiger <werdahias@riseup.net>
+Maintainer: Matthias Geiger <werdahias@debian.org>
 Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
 Rules-Requires-Root: no
 Build-Depends:
@@ -20,6 +20,7 @@
 Package: libgtk4-layer-shell-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
