## gtk4-layer-shell 1.0.4

=== debian/changelog ===
gtk4-layer-shell (1.0.4-2) unstable; urgency=medium

  * Add patch to skip popup test (Closes: #1099234)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 15 Mar 2025 22:38:04 +0100

gtk4-layer-shell (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * Updated symbols file for new upstream
  * d/control: Add Provides: gir1.2-gtk4layershell-1.0-dev 
    for libgtk4-layer-shell-dev
  * d/copyright: Update for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Mon, 11 Nov 2024 18:45:04 +0100
