=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  ${misc:Depends},
  libgtk4-layer-shell0 (= ${binary:Version}),
  gir1.2-gtk4layershell-1.0 (= ${binary:Version}),
+Provides: gir1.2-gtk4layershell-1.0-dev (= ${binary:Version})
 Description: wayland layer shell protocol library (GTK4) -- development files
  A library for using the Layer Shell Wayland protocol with GTK4. With this
  library you can build desktop shell components such as panels, notifications
