## gtk4-layer-shell 1.2.0

=== debian/changelog ===
gtk4-layer-shell (1.2.0-3) unstable; urgency=medium

  * d/rules: Fix override to skip tests on some arches

 -- Matthias Geiger <werdahias@debian.org>  Fri, 10 Oct 2025 15:34:39 +0200

gtk4-layer-shell (1.2.0-2) unstable; urgency=medium

  * d/rules: Skip tests on some arches for now
  * d/control: Depend on gobject-introspection

 -- Matthias Geiger <werdahias@debian.org>  Thu, 25 Sep 2025 20:16:47 +0200

gtk4-layer-shell (1.2.0-1) experimental; urgency=medium

  * New upstream version 1.2.0
  * d/patches: Drop, tests all pass now
  * d/gbp.conf: Expand import-orig section for initial commit
  * d/control: Add new libgtk4-session-lock-dev package
  * d/control: Add new gir1.2-gtk4sessionlock-1.0 package
  * Don't install preload file for now
  * d/libgtk4-layer-shell0.symbols: Update.
    Upstream dropped symbols without explanation; however those are not in use
  * d/control: Bump S-V to 4.7.2, no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Tue, 19 Aug 2025 13:29:37 +0200
