=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  meson,
- libgirepository1.0-dev,
+ gobject-introspection,
  libgtk-4-dev,
  libwayland-dev (>= 1.10.0),
  gtk-doc-tools,
  valac,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/wmww/gtk4-layer-shell
 Vcs-Browser: https://salsa.debian.org/debian/gtk4-layer-shell
 Vcs-Git: https://salsa.debian.org/debian/gtk4-layer-shell.git
@@ -65,6 +65,38 @@
  .
  This package contains the gobject-introspection typelib.
 
+Package: libgtk4-session-lock-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ libgtk4-layer-shell0 (= ${binary:Version}),
+ gir1.2-gtk4sessionlock-1.0 (= ${binary:Version}),
+Provides: gir1.2-gtk4sessionlock-1.0-dev (= ${binary:Version})
+Description: wayland session lock library (GTK4) -- development files
+ A library for using the wayland session lock protocol with GTK4. With this
+ library you can build screen locking components. It's compatible with C, C++
+ and any language that supports GObject introspection files (Python, Vala, etc).
+ .
+ This package contains the development headers.
+
+Package: gir1.2-gtk4sessionlock-1.0
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${gir:Depends},
+Description: wayland session lock library (GTK4) -- GObject introspection data
+ A library for using the wayland session lock protocol with GTK4. With this
+ library you can build screen locking components. It's compatible with C, C++
+ and any language that supports GObject introspection files (Python, Vala, etc).
+ .
+ This package contains the gobject-introspection typelib.
+
 Package: gtk4-layer-shell-doc
 Section: doc
 Architecture: all
