=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 
+
+include /usr/share/dpkg/pkg-info.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 
@@ -11,3 +13,9 @@
 	-Ddocs=true \
 	-Dtests=true \
 	-Dsmoke-tests=false
+
+# Test currently fail on those arches, see github.com/wmww/gtk4-layer-shell/issues/106
+override_dh_auto_test:
+ifneq ($(filter s390x hppa powerpc x32,$(DEB_HOST_ARCH)),)
+    override_dh_auto_test:
+endif
