## gtk4-layer-shell 1.3.0

=== debian/changelog ===
gtk4-layer-shell (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Drop, patch was applied upstream
  * d/libgtk4-layer-shell0.symbols: Update for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Nov 2025 21:26:22 +0100

gtk4-layer-shell (1.2.0-4) unstable; urgency=medium

  * Add cherry-picked commit fixing use-after-free; stop skipping tests on some arches
  * d/control: Drop Rules-Require-Root field

 -- Matthias Geiger <werdahias@debian.org>  Wed, 22 Oct 2025 16:48:05 +0200
