=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Matthias Geiger <werdahias@debian.org>
 Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  meson,
