=== debian/rules ===
#!/usr/bin/make -f


include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all


%:
	dh $@
override_dh_auto_configure:
	dh_auto_configure -- \
	-Dexamples=true \
	-Ddocs=true \
	-Dtests=true \
	-Dsmoke-tests=false
